<bugID>1058788<Summary>[e10s] All edit commands are enabled on &lt;input&gt; even if no selected text</Summary><Description>Created attachment 8479206
screenshot

Steps To Reproduced:
1. Open about:home
2. Right click on &lt;input&gt; field

Actual Results:
See screenshot</Description></bugID>